 
/* Lightbox image */
.lightbox-image {position:relative;overflow:hidden;display:block;background:#fff;z-index:1}
.lightbox-image img {position:relative;z-index:1}
.lightbox-image > span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/border.gif) 0 0 no-repeat;z-index:2}
/*.pp_details {height:0;padding:0;margin:0;font-size:0;line-height:0;visibility:visible !important}
/*.pp_description {display:none;height:0;padding:0;margin:0;font-size:0;line-height:0} */
.pp_close {position:absolute;z-index:99;top:-30px;right:0;display:none !important}
div.light_square .pp_next {position:absolute;top:48%;right:-68px;width:35px;height:35px;background:url(../images/marker_right.gif) left top no-repeat;visibility:visible !important}
div.light_square .pp_next:hover {background-position:bottom}
div.light_square .pp_previous {position:absolute;top:48%;left:-68px;width:35px;height:35px;background:url(../images/marker_left.gif) left top no-repeat;visibility:visible !important}
div.light_square .pp_previous:hover {background-position:bottom}
.pp_arrow_previous, .pp_arrow_next {display:none !important}
.link1 {color:#fff;text-decoration:none}
.link1:hover {text-decoration:underline}

